@charset "UTF-8";
/* ================================================

- Base

================================================ */
[v-cloak] {
  display: none;
}

_:-ms-lang(x)::-ms-backdrop, [v-cloak] {
  display: block;
}

body {
  overflow-x: hidden;
  -ms-scroll-chaining: chained;
      overscroll-behavior: auto;
  background-color: #FFFFFF;
}

body.-bodyScrollStop {
  overflow: hidden;
  -ms-scroll-chaining: none;
      overscroll-behavior: contain;
}

:root {
  --cc-red: #FF0000;
  --cc-main: #862633;
  --w1280: 1280px;
  --space: 30px;
}

/* ================================================

- フォント

================================================ */
/* ================================================

- フォントサイズ

================================================ */
/* ================================================

- RWD表示切り替え

================================================ */
@media all and (min-width: 569px) {
  .nopc {
    display: none !important;
  }
}
@media all and (max-width: 568px) {
  .nosp {
    display: none !important;
  }
}
/* ================================================

- flex

================================================ */
/* ================================================

- margin

================================================ */
/* magrin-topを5px刻みで50pxまで */
.mTop0 {
  margin-top: 0px;
}

.mTop5 {
  margin-top: 5px;
}

.mTop10 {
  margin-top: 10px;
}

.mTop15 {
  margin-top: 15px;
}

.mTop20 {
  margin-top: 20px;
}

.mTop25 {
  margin-top: 25px;
}

.mTop30 {
  margin-top: 30px;
}

.mTop35 {
  margin-top: 35px;
}

.mTop40 {
  margin-top: 40px;
}

.mTop45 {
  margin-top: 45px;
}

.mTop50 {
  margin-top: 50px;
}

/* magrin-bottomを5px刻みで50pxまで */
.mBtm0 {
  margin-bottom: 0px;
}

.mBtm5 {
  margin-bottom: 5px;
}

.mBtm10 {
  margin-bottom: 10px;
}

.mBtm15 {
  margin-bottom: 15px;
}

.mBtm20 {
  margin-bottom: 20px;
}

.mBtm25 {
  margin-bottom: 25px;
}

.mBtm30 {
  margin-bottom: 30px;
}

.mBtm35 {
  margin-bottom: 35px;
}

.mBtm40 {
  margin-bottom: 40px;
}

.mBtm45 {
  margin-bottom: 45px;
}

.mBtm50 {
  margin-bottom: 50px;
}

/* ================================================

- z-index

================================================ */
/* ================================================

- イージング

================================================ */
/* ================================================

- 共通

================================================ */
.top-sc {
  position: relative;
}

.top-sc__ttl span {
  display: block;
}
.top-sc__ttl span.-en {
  font-size: 3.75rem;
  color: #646558;
  font-family: "SabonNextLTPro-display", serif;
}

.top-sc__ttl.-concept span.-en {
  font-size: 4.5rem;
}

.top-sc__ttl.-right span.-en {
  text-align: right;
}

.top-sc__summary p {
  font-size: 1.125rem;
  font-family: "TsukuGoPr5-R", sans-serif;
  line-height: 2;
  color: #1E1E1E;
}

.top-sc__summary.top-concept__summary p {
  font-size: 1.25rem;
  line-height: 2.1;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .top-sc__ttl span.-en {
    font-size: 7.7333333333vw;
  }
  .top-sc__ttl.-concept span.-en {
    font-size: 9.3333333333vw;
  }
  .top-sc__ttl.-right span.-en {
    text-align: right;
  }
  .top-sc__summary p {
    font-size: 4vw;
  }
  .top-sc__summary.top-concept__summary p {
    font-size: 3.7333333333vw;
  }
}
/* ================================================

- MV

================================================ */
.top-mv {
  position: relative;
  overflow-x: clip;
}

.top-mv__inner {
  position: relative;
}

.top-mv__line {
  position: absolute;
  top: 0;
  right: 0.521vw;
  width: 41.667vw;
  z-index: 3;
}

.top-mv__note {
  position: absolute;
  bottom: -20px;
  right: 26.042vw;
  text-align: right;
  font-size: 0.8125rem;
  font-family: "TsukuGoPro-r", sans-serif;
  z-index: 3;
}

/*--- media screen ---*/
/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .top-mv__line {
    right: -16vw;
    width: 96vw;
    display: none;
  }
}
/* ================================================

- CONCEPT

================================================ */
.top-sc.-showcase {
  padding: 50px 0 54px;
  border-top: solid 10px #E8E6DF;
  background-color: #EEECE7;
  position: relative;
  z-index: 1;
}
.top-showcase__layout {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
}

.top-showcase__lead {
  width: 901px;
}

.top-showcase__viewmore {
  position: absolute;
  top: 50%;
  right: 10px;
  translate: 0 -48%;
  width: 21px;
  z-index: 10;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .top-sc.-showcase {
    padding: 5.6vw 0 6.133vw;
    border-top: solid 1.333vw #E8E6DF;
  }
  .top-sc.-showcase .top-sc__inner {
    padding: 0 7.467vw;
  }
  .top-showcase__layout {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .top-showcase__lead {
    width: 83.467vw;
  }
  .top-showcase__viewmore {
    top: -25.667vw;
    right: -2.667vw;
    translate: 0;
    width: 4vw;
  }
}
/* ================================================

- CONCEPT

================================================ */
.top-sc.-concept {
  padding: 210px 0 150px;
  background-image: url("../images/top/concept_bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
  position: relative;
}
.top-sc.-concept .top-sc__inner {
  padding-left: 158px;
  position: relative;
}

.top-concept__leyout {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  gap: 20px;
  position: relative;
}

.top-concept__summary {
  padding-left: 17px;
}

.top-concept__photo {
  max-width: 748px;
  width: 100%;
  margin-top: 20px;
}

.top-concept__btn.m-btn {
  position: absolute;
  top: 130px;
  left: 0;
}
.top-concept__btn.m-btn a {
  width: 340px;
}

.top-concept__line {
  position: absolute;
  bottom: -29.687vw;
  left: -17.708vw;
  width: 41.667vw;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .top-sc.-concept {
    padding: 17.6vw 0 16vw;
    background-image: url("../images/top/concept_bg.jpg");
  }
  .top-sc.-concept .top-sc__inner {
    padding: 0 5.333vw;
  }
  .top-concept__leyout {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 4vw;
    position: relative;
  }
  .top-concept__summary {
    padding-left: 0;
  }
  .top-concept__photo {
    margin-top: 6.667vw;
  }
  .top-concept__btn.m-btn {
    position: static;
    margin-top: 6.667vw;
  }
  .top-concept__btn.m-btn a {
    width: 80vw;
  }
  .top-concept__line {
    bottom: -5.333vw;
    left: -66.667vw;
    width: 96vw;
  }
}
/* ================================================

- CONCEPT

================================================ */
.top-sc.-official {
  padding: 160px 0 220px;
}
.top-sc.-official .top-sc__inner {
  position: relative;
  z-index: 1;
}

.top-official__layout {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  gap: 80px;
}

.top-official__banner {
  max-width: 600px;
  width: 100%;
}
.top-official__banner a {
  display: block;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

@media (hover: hover) {
  .top-official__banner a:-moz-any-link:hover {
    opacity: 0.7;
  }
  .top-official__banner a:any-link:hover {
    opacity: 0.7;
  }
}
.top-official__deco {
  position: absolute;
  width: 980px;
  top: -370px;
  right: -400px;
  z-index: -1;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .top-sc.-official {
    padding: 13.333vw 0 16vw;
  }
  .top-sc.-official .top-sc__inner {
    padding: 0 5.333vw;
  }
  .top-official__layout {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10.667vw;
  }
  .top-official__deco {
    width: 96vw;
    top: -36vw;
    right: 0;
  }
}
/* ================================================

- ACCESS

================================================ */
.top-sc.-access {
  padding: 120px 0 150px;
  position: relative;
  z-index: 1;
}
.top-sc.-access::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: calc(33% + 1px);
  height: 100%;
  background-color: #F9F9F7;
  z-index: -1;
}
.top-sc.-access::after {
  content: "";
  position: absolute;
  top: 0;
  left: 33%;
  width: 50%;
  height: 100%;
  background-color: #F9F9F7;
  clip-path: polygon(0 0, 0 100%, 100% 100%, 63% 100%);
  z-index: -1;
}
.top-sc.-access.-revers::before {
  content: "";
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
  width: calc(35.5% + 1px);
  height: 100%;
  background-color: #F3F2EF;
  z-index: -1;
}
.top-sc.-access.-revers::after {
  content: "";
  position: absolute;
  top: 0;
  left: auto;
  right: 17%;
  width: 50%;
  height: 100%;
  background-color: #F3F2EF;
  clip-path: polygon(63% 0, 0% 100%, 63% 100%);
  z-index: -1;
}

.top-sc.-access.-eq {
  padding: 120px 0 230px;
}

.top-access__layout {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  gap: 80px;
}

.top-access__content {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

.top-access__summary {
  margin-top: 58px;
}

.top-access__summary.-right {
  text-align: right;
}

.m-btn.top-access__btn {
  margin-top: 38px;
}

.m-btn.top-access__btn.-right a {
  background-color: #7C7064;
}

.top-access__photo {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 500px;
  margin-top: 70px;
  position: relative;
  z-index: 1;
}
.top-access__photo::after {
  content: "";
  position: absolute;
  left: -40px;
  bottom: -30px;
  width: 100%;
  height: 100%;
  background-color: #E8E6DF;
  border-radius: 20px;
  z-index: -1;
}

.top-access__photo.-right::after {
  left: auto;
  right: -40px;
}

.top-access__layout.-revers .top-access__content {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.top-access__layout.-revers .top-access__photo {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

.top-access__deco {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 600px;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .top-sc.-access {
    padding: 13.333vw 0 16vw;
  }
  .top-sc.-access .top-sc__inner {
    padding: 0 5.333vw;
  }
  .top-sc.-access.-eq {
    padding: 13.333vw 0 0;
  }
  .top-access__layout {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 8vw;
  }
  .top-access__content {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-left: auto;
  }
  .top-access__summary {
    margin-top: 4vw;
  }
  .top-access__summary.-right {
    text-align: right;
  }
  .m-btn.top-access__btn {
    margin-top: 6.667vw;
  }
  .top-access__photo {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 85.333vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
  }
  .top-access__photo::after {
    left: -4vw;
    bottom: -4vw;
    border-radius: 2.133vw;
  }
  .top-access__photo.-right::after {
    left: auto;
    right: -4vw;
  }
  .top-access__layout.-revers .top-access__content {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-left: 0;
  }
  .top-access__layout.-revers .top-access__photo {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .top-access__deco {
    position: static;
    width: 100%;
    margin-top: 10.667vw;
  }
}
/* ================================================

- GALLERY / OUTLINE

================================================ */
.top-galleryOutline__layout {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: stretch;
  -webkit-box-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  gap: 0;
}

.top-galleryOutline__block {
  width: 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
}
.top-galleryOutline__block a {
  gap: 40px;
  width: 100%;
  padding: 120px 0;
}

.top-galleryOutline__block.-gallery {
  background-image: url("../images/top/gallery_bg.jpg");
}
.top-galleryOutline__block.-gallery a {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: end;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  padding-right: 185px;
}

.top-galleryOutline__block.-outline {
  background-image: url("../images/top/outline_bg.jpg");
}
.top-galleryOutline__block.-outline a {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  padding-left: 115px;
}
.top-galleryOutline__icon {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 100px;
}

.top-galleryOutline__label {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
}
.top-galleryOutline__label span {
  display: block;
  padding-right: 0;
  color: #FFFFFF;
  text-align: center;
}
.top-galleryOutline__label span.-en {
  width: 199px;
  position: relative;
}
.top-galleryOutline__label span.-en::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -70px;
  translate: 0 -130%;
  background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22_%E7%B7%A8%E9%9B%86%E3%83%A2%E3%83%BC%E3%83%89%22%20data-name%3D%22%E7%B7%A8%E9%9B%86%E3%83%A2%E3%83%BC%E3%83%89%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2031.21%208.85%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20none%3B%20stroke%3A%20%23fff%3B%20stroke-miterlimit%3A%2010%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpolyline%20class%3D%22cls-1%22%20points%3D%2222%20.35%2030%208.35%200%208.35%22%2F%3E%3C%2Fsvg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 46px;
  height: 13px;
}
.top-galleryOutline__label span.-jp {
  margin-top: 10px;
  font-size: 1.125rem;
  font-family: "TsukuMinPr6-R", serif;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .top-galleryOutline__layout {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
            justify-content: center;
    -ms-flex-align: stretch;
    -webkit-box-align: stretch;
            align-items: stretch;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .top-galleryOutline__block {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
  }
  .top-galleryOutline__block a {
    gap: 5.333vw;
    width: 100%;
    padding: 10.667vw 0;
  }
  .top-galleryOutline__block.-gallery a {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    padding-left: 10.667vw;
    padding-right: 10.667vw;
  }
  .top-galleryOutline__block.-outline a {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    padding-left: 10.667vw;
    padding-right: 10.667vw;
  }
  .top-galleryOutline__icon {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    width: 16vw;
  }
  .top-galleryOutline__label span.-en {
    width: 40vw;
  }
  .top-galleryOutline__label span.-en::after {
    top: 50%;
    right: -13.333vw;
    translate: 0 -90%;
    width: 9.333vw;
    height: 2.667vw;
  }
  .top-galleryOutline__label span.-jp {
    margin-top: 2.4vw;
    font-size: 4.2666666667vw;
  }
}
/* ================================================

- hover

================================================ */
@media (hover: hover) {
  .top-galleryOutline__block a:-moz-any-link:hover {
    opacity: 0.7;
  }
  .top-galleryOutline__block a:any-link:hover {
    opacity: 0.7;
  }
}
.top-galleryOutline__block a {
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}